using System;
using System.Drawing;
using System.Collections;
using System.ComponentModel;
using DevExpress.XtraReports.UI;

namespace LLNet.Reports.BaseReports {
  public partial class XRDespacho : DevExpress.XtraReports.UI.XtraReport {
    public XRDespacho() {
      InitializeComponent();
    }

  }
}
